/*  validated biega-3col.css for template-essay and main pages */

body {
margin : 0;
padding : 0;
width : 100%;
overflow : auto;
background-color : #9ccff3;     /* page background color  */
min-width : 600px;    /* Minimum width of layout - remove line if not required */
				 min and max-width property do not work in old versions of Internet Explorer */
max-width : 950px;
font-size:100%;   /* sets basic font size */
}
/* header */
#header {
width : 100%;
padding : 0;
margin : auto;
border-bottom : 1px solid #000;
}
#header p {
padding: 0;
margin: 0;
}
/* column container */
#colmask {
position : relative;
clear : both;
float : left;
width : 100%;
overflow : hidden;
background : #ffd8b7;
}
#colmid {
float : left;
width : 200%;
position : relative;
left : 180px;
background : #fff;
/* background-image : url('hatch.gif'); */      /*  background image of main column  */
}
#colright {
float : left;
width : 100%;
position : relative;
left : 50%;
margin-left : -345px;
background : #fffccc;
}
#col1wrap {
float : right;
width : 50%;
position : relative;
right : 100%;
}
#col1pad {
margin : 0 10px 0 355px;
overflow : hidden;
}
#col1 {    /* center  main */
width : 100%;
overflow : hidden;
}
#col2 {     /*lft nav column */
float : left;
width : 160px;
position : relative;
margin-left : -50%;
left : 190px;    /* equals width + 2xpadding  160+15+15 */
overflow : hidden;
}
#col3 {       /* rt column */
float : left;
width : 155px;
position : relative;
left : 10px;
overflow : auto;
}
#footer {
text-align : center;
clear : both;
width : 100%;
padding : 0;
margin : auto;
border : 1px solid #000;
}
#footer p {
padding : 0.5em 15px;
color: navy;
font-size : 80%;
font-family : arial, sans-serif;
}
/* text and boxes */
a:link {
color : #369;    /*  light blue  */
}
a:visited {
color : #009;   /*  darker blue  */
}
a:hover {
color :yellow;    /*  yellow text on  blue background */
background : #369;
text-decoration : none;   /* without underline */
}
h1 {
padding: 2px 0;
text-align : center;
color : red;
font : italic bold 150%/100% Arial, non-serif;
}
h2 {
text-align : center;
color : red;
font : italic bold 120%/100% Arial, non-serif;
}
h3 {
text-align : left;
color : navy;
font : normal bold 110% t Times, serif;
margin-left: 20px;
}
h4 {
text-align : left;
color : navy;
font : italic bold 110% t Times, serif;
margin-left : 20px;
}
p {
font-size : normal;
margin : 3px 2px 2px 5px;    
padding : 3px 1px 2px 3px;
}
.centeremph {
text-align : center;
color : navy; 
font : italic bold 110% Verdana, sans-serif;
}
p.intro {
text-align : center;
color : navy;
font : italic bold 110% Verdana, sans-serif;
}
.centeredImage {
text-align : center;
margin-top : 0;
margin-bottom : 0;
padding : 0;
}
.small
{font-size : 90%;
}
#table1 	             /*  this is traditional table with cell borders */
{
border:1px solid black;
color: navy;
background-color : #fffccc;
font-size : 12px;
font-family : arial, sans-serif;
}
#table1 th, #table1 td
{
border-width: 1px;
	padding: 3px;
	text-align:center;
	border-style: solid;
	border-color: #666666;
}
#table1 th
{
background-color : #0f0;    /* color of table header */
font: bold;
}
#photo        /*  table with no header row and single cell borders */
{ 
  color: navy;
background-color : #fffccc;
font-size : 12px;
font-family : arial, sans-serif;
text-align:center;
border: 1px solid  gray;
border-collapse: collapse;  /* necessary if you only want single line borders */
}
#photo td
{ border: 1px solid  gray;
  padding:3px;
  
  }
/* biega special */
#navcol {
width : 145px;
background-color : #fffccc;    /* background color of link panel */
border-style : none;
margin : 5px 0 0 0;
overflow : auto;
}
#navcol ul {
list-style-type : none;
margin : 0;
padding : 5px 0;
font : italic 8pt/9pt arial, sans-serif;
}
#navcol a:link {
font-style : italic;
font-size : 9pt;
font-weight : bold;
color : navy;
}
#navcol a:visited {
font-style : italic;
font-size : 9pt;
font-weight : bold;
color : teal;
}
#navcol a:hover {
font-size : 9pt;
font-weight : bold;
color : blue;
}
#navcol p	{
font-size : 80%;
font-style : arial,sans-serif;
}
#rtcol {
width : 150px;
margin : 5px 0 0 0;
background-color : #fffccc;

overflow : auto;
}
#rtcol p	{
color : fuchsia;
font : italic bold 80% arial,sans-serif;
}

 #rtcol a:link    {
padding-left : 0;
font : italic bold;
)

#rtcol img {
text-align : center;
margin : 0px;
padding : 0px;
}
#rtcol ul {
list-style-type : none;
margin : 0;
padding : 0;
font : italic 70% arial, sans-serif;
}

#rtad {
margin : auto;
background-color: #977;
text-align : center;
}
